<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<title>CSS Introduction</title>

	<style>
		.internal-only {
			color: orange;
		}
	</style>

	<link rel="stylesheet" href="./index.css" />
</head>
<body>
	<p style="color: red">Apply inline styling here.</p>
	<p class="internal-only">Apply internal styling here.</p>	
	<p>Apply external styling here.</p>
	<h1>CSS INTRODUCTION ACTIVITY</h1>
	<h2 id="h2-uppercase">the FOLLOWING ARE the THINGS YOU WILL LEARN IN THIS BOOTCAMP:</h2>
	<h3>Languages to be learned</h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheets</li>
		<li class="languages">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol>
		<li value="1">Sublime Text</li>
		<li value="2">Postman</li>
		<li value="3">Heroku</li>
		<li value="4">Gitlab</li>
	</ol>

	<h3>Other things to be learned</h3>
	<a href="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
	</a>
	<ol id="other-things">
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>

	<h3> Web development is a continuous process. Never stop learning and always look for ways to innovate.</h3>

</section>
</body>
</html>
